#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}
.nbs-flexisel-container:after {
    content: "";
    clear: both;
    display: block;
}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	padding: 30px 0;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center; 
    display: flex !important;
    align-items: center;	
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:94%;
    //background:#fcfcfc;
    background: transparent;
    //background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
    //background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); /* Chrome,Safari4+ */
    //background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Chrome10+,Safari5.1+ */
    //background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Opera11.10+ */
    //background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* IE10+ */
    //background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); /* W3C */
    //border:1px solid #ccc;
    //border-radius:5px;
    //-moz-border-radius:5px;
    //-webkit-border-radius:5px; 
	margin-left: 3%;
	padding: 0 20px;
}

.nbs-flexisel-item {
    float:left;
    margin:0;
    padding:0px 40px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:5px 10px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;      
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top:40%;
    background: rgba(0,0,0,0.5);
    color: #fff;     
}


.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    height: 100%;
    top: 0;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.7);
    width: 40px;
	text-align: center;
    padding: 0;
}

.nbs-flexisel-nav-left:before , .nbs-flexisel-nav-right:before {
    font-family: FontAwesome;
    color: rgba(255, 255, 255, 0.85);
    background-color: #333;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 26px;
	top: calc(50% - 15px);
    position: relative;
}
.nbs-flexisel-nav-left {
    left: 0px;
}

.nbs-flexisel-nav-left:before {
    content: "\f104";
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 0px;    
}

.nbs-flexisel-nav-right:before {
    content: "\f105";
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}

